<script data-info='{"button_continue_action":"{{ button_continue_action }}"}'>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>
